table.views-view-grid tbody tr.row-1 td.col-1
{
width:200px; 
max-width:200px;
min-width:200px; 
overflow:hidden;
}
table.views-view-grid tbody tr.row-1 td.col-2
{
width:200px; 
max-width:200px;
min-width:200px; 
overflow:hidden;
}
table.views-view-grid tbody tr.row-1 td.col-3
{
width:200px; 
max-width:200px;
min-width:200px; 
overflow:hidden;
}
table.views-view-grid tbody tr.row-1 td.col-4
{
width:200px; 
max-width:200px;
min-width:200px; 
overflow:hidden;
}
